<?xml version="1.0"?>
<connectionStrings>
  <clear />
  <add name="LoggingDatabase" connectionString="Data Source=.;Initial Catalog=Pulse_Logging;Integrated Security=True;TrustServerCertificate=True;Connect Timeout=90;ConnectRetryCount=12;ConnectRetryInterval=10" providerName="Microsoft.Data.SqlClient" />
  <add name="OperationalDatabase" connectionString="Data Source=.;Initial Catalog=Pulse;Integrated Security=True;TrustServerCertificate=True;Connect Timeout=90;ConnectRetryCount=12;ConnectRetryInterval=10" providerName="Microsoft.Data.SqlClient" />
</connectionStrings>
